<?php
// Récupère les identifiants dans un fichier de configuration
include('include/config.php');

// Initialise Twig
include('include/twig.php');
$twig = init_twig();

// Connexion à la base de données et force l'affichage des erreurs SQL
$pdo = new PDO('mysql:host=' . SERVER . ';dbname=' . BDD . ';charset=utf8', USER, PASSWORD);
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_WARNING);

// Récupération des artistes - Ajoutez votre requête ici
$tableau_artistes = [];

// Lancement du moteur Twig avec les données
echo $twig->render('artistes.twig', [
	'tableau_artistes' => $tableau_artistes
]);
