<?php

// Initialise Twig
include('include/twig.php');
$twig = init_twig();

// Récupère les identifiants dans un fichier de configuration
include('include/config.php');

// Connexion à la base de données et force l'affichage des erreurs SQL
$pdo = new PDO('mysql:host=' . SERVER . ';dbname=' . BDD . ';charset=utf8', USER, PASSWORD);
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_WARNING);

// Récupération des données : listes des catégories
$sql = 'select * from categories';
$query = $pdo->prepare($sql);
$query->execute();
$tableau_categories = $query->fetchAll(PDO::FETCH_OBJ);

// Lancement du moteur Twig avec les données
echo $twig->render('categories.twig', [
    'tableau_categories' => $tableau_categories
]);
