<?php

// Initialise Twig
include('include/twig.php');
$twig = init_twig();

// Récupère les identifiants dans un fichier de configuration
include('include/config.php');

// Connexion à la base de données et force l'affichage des erreurs SQL
$pdo = new PDO('mysql:host=' . SERVER . ';dbname=' . BDD . ';charset=utf8', USER, PASSWORD);
$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_WARNING);

// Récupération des fresques - Ajoutez votre requête ici
$tableau_fresques = [];

// Lancement du moteur Twig avec les données
echo $twig->render('fresques.twig', [
	'tableau_fresques' => $tableau_fresques
]);
